html, body { 
	margin: 0; 
	padding: 0;
	font-family: georgia, times;
	font-size: 18px;
	background-color: #847b14;
	color: #153d61;
}

.wrapper { 
	width: 100%;
}

.loginstripe { 
	width: 100%;
	float: left;
	background: #396e90;
	margin: 0px;
	color: #9dc3e6;
	font-size: 13px;
}

.loginstripecenter { 
	width: 960px;
	margin: 0px auto;
	padding: 6px 0px;
	text-align: right;
}

.loginstripecenter a { 
	color: #fff;
	text-decoration: none;
}

.loginstripecenter a:hover { 
	color: #aaa;
}

.header { 
	width: 100%;
	float: left;
	background: #e0e0e0;
	margin: 0px;
	height: 260px;
}

.headercenter { 
	width: 960px;
	margin: 0px auto;
	padding: 14px 0px;
	position: relative;
	overflow: visible;
	z-index: 999;
}

.headercontent { 
	width: 100%;
	float: left;
	background: #e0e0e0;
	margin: 0px;
	height: 170px;
}

.menu { 
	list-style-type: none;
	margin: 50px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times;
	text-transform: uppercase;
	float: right;
}

.menu li { 
	padding: 0px;
	float: left;
	margin: 0px;
}

.menu li a { 
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	display: block;
	padding: 20px 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#791400', endColorstr='#611000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#791400), to(#611000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #791400,  #611000); /* for firefox 3.6+ */
	border-left: 1px solid #862714;
	overflow: auto;
}

.menu li a:hover { 
	background: #611000;
}

.menu li .first { 
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-left: 0px none;
}

.menu li .last { 
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.menu li ul { 
	position: absolute;
	width: 10em;
	left: -999em;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.menu li:hover ul { 
	left: auto;
	padding-top: 10px;
}

.menu li:hover ul.rightmenu { 
	left: auto;
	margin-left: -90px;
}

.menu li ul li { 
	width: 200px;
	font-size: 12px;
	border: 0px;
}

.menu li ul li a { 
	background: #611000;
	border: 0;
	filter: none;
}

.menu li ul li a:hover { 
	background: #791400;
}

.menu li ul li a.firstsub { 
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.menu li ul li a.lastsub { 
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.dropmenucontainer { 
	display: none;
}

.dropmenu { 
	display: none;
}

.dropmenunearby { 
	display: none;
}

.logo { 
	float: left;
}

.logo img { 
	margin-top: 30px;
}

.content { 
	/*background: url('images/bg.gif');*/
	background: #eee;
	float: left;
	padding-bottom: 20px;
	width: 100%;
}

.focus { 
	width: 100%;
	float: left;
	height: 400px;
	margin: -100px 0px 50px 0px;
}

.focuscenter { 
	position: relative;
	height: 400px;
	width: 932px;
	margin: 0px auto;
	padding: 0px;
	border: 14px solid #396e90;
	z-index: 1;
}

.slides_container {
    width: 932px;
    height: 400px;
}

.slides_container div {
    width: 932px;
    height: 400px;
    display: block;
}

.pagination {
    margin: 20px 0px 0px 0px;
    list-style: none;
    float: right;
}

.pagination li {
    float: left;
    margin: 0 1px;
}

.pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url('images/pagination.png');
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.pagination li.current a, .pagination li.current a:hover { background-position: 0 -13px }

.pagination li a:hover { background-position: 0 -26px }

.middle { 
	width: 100%;
	float: left;
}

.middle h1 { 
	color: #204c68;
	font-family: georgia, times;
	font-weight: bold;
	font-size: 1.9em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.middle h2 { 
	color: #204c68;
	font-family: georgia, times;
	font-weight: bold;
	font-size: 1.6em;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.middlecenter { 
	width: 960px;
	padding: 20px 0px;
	margin: 0px auto;
	overflow: auto;
}

.middleleft { 
	float: left;
	width: 600px;
	padding: 0px 40px 0px 0px;
	border-right: 1px solid #ddd;
}

.middleleft a { 
	color: #2267a6;
	text-decoration: none;
}

.middleleft table td img { 
	border: 7px solid #c59608;
}

.middleleft table.available { 
	font-size: 14px;
	font-family: Arial;
	width: 100%;
}

.middleleft table.available th { 
	background-color: #4189cb;
	color: #fff;
}

.middleleft table.available td { 
	padding: 4px 0px;
	text-align: center;
}

.middleleft table.available td img { 
	border: 0px;
}

.middleright { 
	float: left;
	width: 279px;
	padding: 0px 0px 0px 40px;
}

.middleright a { 
	color: #791400;
	text-decoration: none;
	font-size: 18px;
}

.middleright p.nearby a:hover { 
	color: #99402e;
}

.middleright p.nearby { 
	padding: 0px 0px 22px 0px;
	border-bottom: 1px solid #ddd;
	font-size: 16px;
}

.middleright p.nearby:last-child { 
	border-bottom: 0px;
}

.middleright img { 
	float: left;
	border: 5px solid #fff;
	margin-right: 20px;
	margin-bottom: 10px;
}

.rightinput { 
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px 7px;
	margin: 4px 0px;
	font-size: 15px;
	width: 260px;
	font-family: Georgia;
}

.rightarea { 
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px 7px;
	margin: 4px 0px;
	font-size: 15px;
	width: 260px;
	font-family: Georgia;
}

.rightbtn { 
	border: 0px;
	background-color: #791400;
	color: #fff;
	padding: 8px 12px;
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia;
	border-radius: 4px;
}

.middlebottomleft { 
	float: left;
	clear: both;
	width: 255px;
	padding: 0px 40px 0px 0px;
	margin-top: 30px;
	border-right: 1px solid #ddd;
}

.middlebottomleft span { 
	font-weight: bold;
}

.middlebottomright { 
	float: left;
	width: 255px;
	padding: 0px 0px 0px 40px;
	margin-top: 30px;
}

.middlebottomright table { 
	margin-top: 20px;
}

.middlebottomright table td img { 
	border: 7px solid #c59608;
}

.leadtext { 
	color: #fff;
}

.homemap { 
	float: left;
	width: 200px;
	padding: 0px 0px 0px 0px;
	background: #847b14;
	margin-right: 40px;
}

.homemap h3 { 
	color: #fff;
	font-family: georgia, times;
	font-weight: bold;
	font-size: 1.2em;
	margin: 14px 0px 14px 10px;
}

.homemap img { 
	border: 0px;
}

.homemap .address { 
	float: left;
	width: 200px;
	padding: 10px 0px;
	background: #c59607;
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-family: arial, Sans-Serif;
}

.homemap .hours { 
	float: left;
	width: 180px;
	padding: 14px 10px;
	background: #2267a6;
	font-weight: bold;
	color: #fff;
	font-size: 11px;
}

.homemap .hours .hourstitle { 
	font-family: Arial, Verdana;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	font-size: 10px;
	color: #a8c9e7;
}

.homemap .hours hr { 
	height: 1px;
	background-color: #a8c9e7;
	border: 0px none;
}

.homemap .hours .hoursdata { 
	font-size: 16px;
	margin-left: 10px;
}

.nearbymenu { 
	list-style-type: none;
	margin: 10px 0px 24px 0px;
	padding: 0px;
	font-family: georgia, times;
	text-transform: uppercase;
	float: left;
}

.nearbymenu li { 
	padding: 0px;
	float: left;
}

.nearbymenu li a { 
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	display: block;
	padding: 7px 11px;
	background-color: #847b14;
	border-left: 1px solid #9f9737;
	outline: none;
}

.nearbymenu li a:hover { 
	background-color: #6e660c;
	color: #fff;
}


.nearbymenu li.ui-state-active a { 
	background-color: #6e660c;
}

.nearbymenu li .on { 
	color: #fff;
	background-color: #1a5a94;
}

.nearbymenu li .first { 
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-left: 0px none;
}

.nearbymenu li .firston { 
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-left: 0px none;
	background-color: #6e6711;
}

.nearbymenu li .last { 
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.nearbymenu li .laston { 
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-left: 0px none;
	background-color: #1a5a94;
}

.more { 
	color: #fff;
	text-decoration: none;
	padding: 5px 8px;
	background-color: #1a5a94;
	border-radius: 3px;
	font-size: 11px;
	text-transform: uppercase;
}

.more:hover { 
	background-color: #3573ac;
	color: #fff;
}

.imagefloat { 
	border: 8px solid #c59608;
	float: right;
	margin-left: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.footer { 
	width: 100%;
	float: left;
	/*border-top: 6px solid #3b80c0;*/
	background-color: #396e90;
}

.footer a { 
	color: #e8f4f0;
	text-decoration: none;
}

.footer a:hover { 
	color: #d6e9e4;
}

.footercenter { 
	width: 960px;
	padding: 30px 0px;
	margin: 0px auto;
	overflow: auto;
	color: #e8f4f0;
}

.footerleft { 
	width: 300px;
	float: left;
	margin-right: 40px;
}

.footermiddle { 
	width: 300px;
	float: left;
	margin-right: 40px;
}

.footermiddle p { 
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 11px;
	letter-spacing: 2px;
}

.footermiddle ul { 
	float: left;
	margin: 0px 30px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

.footermiddle ul li { 
	margin: 0px 0px 10px 0px;
}

.footerright { 
	width: 200px;
	float: left;
}

.footerright img { 
	border: 0px;
}

.footerright p { 
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 11px;
	letter-spacing: 2px;
}

.footerbottom { 
	width: 100%;
	float: left;
	background-color: #847b14;
}

.footerbottomcenter { 
	width: 960px;
	padding: 14px 0px;
	margin: 0px auto;
	overflow: auto;
	font-size: 12px;
	color: #e9e6c9;
	font-family: arial, Sans-Serif;
}

.footerbottomcenter a { 
	color: #e9e6c9;
}

.footerbottomcenter a:hover { 
	color: #fff;
}

.mapcontainer { 
	float: left;
	margin: 0px;
}

.mapcontainer iframe { 
	border: 10px solid #396e90;
}









input.def { 
	border: 1px solid #ccc;
	padding: 4px 8px;
	font-family: georgia, times;
}

input.defbtn { 
	border: 1px solid #ccc;
	padding: 4px 8px;
	font-family: georgia, times;
}

textarea.def { 
	border: 1px solid #ccc;
	padding: 4px 8px;
	font-family: georgia, times;
}